<?php

namespace App\Livewire\Transfer;

use Livewire\Component;

class Multiple extends Component
{
    public function render()
    {
        return view('livewire.transfer.multiple')->title('Multiple Transfers');
    }
}
